* {
    margin: 0;
    padding: 0
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(../fonts/open-sans.woff) format('woff')
}

body {
    font-family: "Calibri";
}

body p {
    line-height: 1.7em
}

.red {
    color: #c01259
}

.blue3 {
    color: #104577
}

.white {
    color: #fff
}

a:hover {
    text-decoration: none
}

.es-logo {
    margin-top: -14px;
    width: 215px;
}

.main-container {
    margin-top: 60px
}

.carousel-caption {
    display: block;
    background: rgba(0, 0, 0, 0.7)
}

.carousel-caption .cta-btn {
    margin-top: 10px;
}

.item {
    position: relative
}

.slider1,
.slider2,
.slider3,
.slider4 {
    position: absolute;
    left: 10%;
    top: 10%;
    width: 500px;
    padding: 20px
}

.slider1 h3,
.slider2 h3,
.slider3 h3,
.slider4 h3 {
    font-size: 35px;
    /*text-transform: capitalize;*/
    color: #fff;
    text-align: left
}

.slider1 p,
.slider2 p,
.slider3 p,
.slider4 p {
    font-size: 18px
}

.extra-bg {
    background: none repeat scroll 0 0 #d9522c;
    color: #fff;
    margin: 50px 0 0;
    padding: 30px 0
}

.extra-bg h3 {
    margin-bottom: 20px
}

.fa-80 {
    display: block;
    font-size: 55px;
    width: 80px;
    height: 80px;
    padding: 10px;
    text-align: center;
    color: #fff;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s
}

.fa-80:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1)
}

.fa-round {
    border-radius: 100px;
    -webkit-border-radius: 50%
}

.fa-green1 {
    background: #a5d206;
    border-color: #a5d206
}

.fa-green2 {
    background: #6bd25c;
    border-color: #6bd25c
}

.fa-green3 {
    background: #18a68e;
    border-color: #18a68e
}

.fa-blue1 {
    background: #7cb5d2;
    border-color: #7cb5d2
}

.fa-blue2 {
    background: #1a6fc0;
    border-color: #1a6fc0
}

.fa-blue3 {
    background: #104577;
    border-color: #104577
}

.fa-yellow {
    background: #fde060;
    border-color: #fde060
}

.fa-red {
    background: #c01259;
    border-color: #c01259
}

.fa-orange1 {
    background: #f6a27d;
    border-color: #f6a27d
}

.fa-orange2 {
    background: #f48301;
    border-color: #f48301
}

.fa-orange3 {
    background: #f68e51;
    border-color: #f68e51
}

.fa-purple1 {
    background: #9118b3;
    border-color: #9118b3
}

.fa-purple2 {
    background: #a957f7;
    border-color: #a957f7
}

.fa-social {
    display: block;
    float: left;
    font-size: 20px;
    width: 22px
}

.customer-info {
    color: #c01259;
    font-size: 1.8em;
    margin: 30px 0
}

.ez-border-left {
    border-left: 1px solid #ddd
}

.page-header {
    font-size: 50px;
    margin: 45px 0;
    border: none;
    text-align: center
}

.page-header small {
    font-size: 50%
}

.navbar-fixed-top {
    border-width: 0;
}

.navbar-default {
    height: 70px;
    background: url(../images/nav-strip.png) top left no-repeat;
    background-color: #fff;
    border-bottom: 1px solid #ddd;
}

.navbar-nav > li > a {
    padding: 0 20px !important;
    font-size: 18px;
    line-height: 70px;
    margin-left: 1px;
}

.navbar-nav {
    margin-left: 50px;
    float: none;
}

.navbar-brand {
    padding-left: 60px;
    margin-top: 5px;
}

.navbar-default .navbar-nav>li>a {
    color: #333
}

.navbar-default .navbar-nav>li>a:hover {
    background-color: #E91B23;
    color: #fff
}

.navbar-default .navbar-nav>li>a:focus {
    background-color: #E91B23;
    color: #fff
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    background-color: #E91B23;
    color: #fff
}

.thumbnail .caption {
    padding: 0
}

.thumbnail .title {
    margin: 0 0 5px
}

.footer {
    background-color: #3668af
}

.footer ul li {
    list-style: none;
}

.credit {
    color: #ffa73f;
    text-decoration: underline
}

.credit:hover {
    color: red;
    text-decoration: none
}

.white:hover {
    color: #fff;
    text-decoration: none
}

.footer hr {
    border-bottom: 1px solid #537fbf;
    border-top: 1px solid #1a4d8f
}

.btn-ico {
    padding: 9px;
    height: 40px;
    width: 40px;
    margin-right: 5px;
    background-color: #fff;
    text-align: center;
    margin-top: 10px;
    border-radius: 3px
}

.fa-2x {
    font-weight: 100;
    font-size: 20px
}

span.gapping {
    margin: 50px 0;
    display: block
}

.photogrid img {
    width: 96px;
    margin: 0 5px 5px 0;
    cursor: pointer
}

.why-eschool {
    background: #fff;
    display: block;
    padding: 30px 0;
    width: 100%;
}

.why-eschool h2 {
    color: #fff;
    font-weight: 300;
    margin: 0;
    padding-bottom: 0;
    padding-top: 0;
    letter-spacing: 0.02em;
}

.why-eschool ul li {
    color: #fff;
    line-height: 2em;
}

.why-eschool img {
    margin: 10px 0;
    padding: 5px;
    border: 1px solid #ddd
}

.clients {
    /* background: #1a3e78; */
    
    background: #2B5464;
    padding: 20px 0
}

.eschoolclients .popover,
.emisclients .popover {
    width: 300px !important;
    text-align: center
}

.eschoolclients a img,
.emisclients a img {
    background: #fff;
    border: 2px solid #fff;
    padding: 2px;
    width: 100%;
    border-radius: 5px
}

.eschoolclients .info {
    display: none
}

.eschoolclients .popover-title,
.emisclients .popover-title {
    font-weight: bold
}

.emisclients .popover {
    width: 350px !important;
    max-width: 350px !important
}

.demo .btn {
    margin-bottom: 10px
}

.eschool-thumbnails {
    list-style: none;
    margin: 0;
    padding: 0
}

.eschool-thumbnails>li {
    float: left;
    display: block;
    position: relative;
    overflow: hidden;
    margin: 2px;
    border: 2px solid #aaa;
    transition: all .5s ease;
    -webkit-transition: all .5s ease
}

.eschool-thumbnails>li>:first-child {
    display: block;
    position: relative
}

.eschool-thumbnails>li .tags {
    display: inline-block;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    overflow: visible;
    direction: rtl;
    padding: 0;
    margin: 0;
    height: auto;
    width: auto;
    background-color: transparent;
    border: 0;
    vertical-align: inherit
}

.eschool-thumbnails>li .tags>.label-holder {
    opacity: .92;
    /* filter: alpha(opacity=92); */
    
    display: table;
    margin: 1px 0 0 0;
    direction: ltr;
    text-align: left
}

.eschool-thumbnails>li .tags>.label-holder:hover {
    opacity: 1;
    /* filter: alpha(opacity=100) */
}

.eschool-thumbnails>li>.tools {
    position: absolute;
    top: 0;
    bottom: 0;
    left: -30px;
    width: 24px;
    background-color: rgba(0, 0, 0, 0.55);
    text-align: center;
    vertical-align: middle;
    -webkit-transition: all .2s ease;
    transition: all .2s ease
}

.eschool-thumbnails>li>.tools.tools-right {
    left: auto;
    right: -30px
}

.eschool-thumbnails>li>.tools.tools-bottom {
    width: auto;
    height: 28px;
    left: 0;
    right: 0;
    top: auto;
    bottom: -30px
}

.eschool-thumbnails>li>.tools.tools-top {
    width: auto;
    height: 28px;
    left: 0;
    right: 0;
    top: -30px;
    bottom: auto
}

.eschool-thumbnails>li:hover>.tools {
    left: 0
}

.eschool-thumbnails>li:hover>.tools.tools-bottom {
    top: auto;
    bottom: 0
}

.eschool-thumbnails>li:hover>.tools.tools-top {
    bottom: auto;
    top: 0
}

.eschool-thumbnails>li:hover>.tools.tools-right {
    left: auto;
    right: 0
}

.eschool-thumbnails>li>.tools>a,
.eschool-thumbnails>li>:first-child .inner a {
    display: inline-block;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    padding: 0 4px
}

.eschool-thumbnails>li>.tools>a:hover,
.eschool-thumbnails>li>:first-child .inner a:hover {
    text-decoration: none;
    color: #c9e2ea
}

.eschool-thumbnails>li .tools.tools-bottom>a,
.eschool-thumbnails>li .tools.tools-top>a {
    display: inline-block
}

.eschool-thumbnails>li>:first-child>.text {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    top: 0;
    text-align: center;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.55);
    opacity: 0;
    /* filter: alpha(opacity=0); */
    
    -webkit-transition: all .2s ease;
    transition: all .2s ease
}

.eschool-thumbnails>li>:first-child>.text:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: 0
}

.eschool-thumbnails>li>:first-child>.text>.inner {
    padding: 4px 0;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
    max-width: 90%
}

.eschool-thumbnails>li:hover>:first-child>.text {
    opacity: 1;
    /* filter: alpha(opacity=100) */
}

.well-orange {
    background: #d9522c;
    color: #fff;
    border: none;
    margin-top: 30px;
}

.well-orange li {
    line-height: 2em
}

fieldset {
    background: #dfdbd4;
    border-radius: 10px;
    padding: 20px
}

.s-btn {
    background: #fff;
    border: none;
    border-radius: 5px;
    color: #009cde;
    width: 200px;
}

.s-btn:hover {
    background: #EFEFEF;
    color: #009cde;
}

.media-heading {
    font-weight: bold;
}

.panel {
    border: none;
    border-radius: 5px
}

.panel-heading a {
    display: block
}

.panel-heading img {
    height: 24px;
    float: left;
    margin-top: 19px
}

.panel-heading h3 small {
    display: block;
}

.panel-body ul li {
    padding-left: 10px;
    list-style: none;
}

.panel-body ul li i {
    margin-left: -20px;
}

.panel {
    background-color: #d1e5ef;
    color: #3b3b3b
}

.panel-body .panel-heading {
    border-radius: 3px
}

.panel-success>.panel-heading {
    background-color: #41af43;
    border-color: #358f37;
    color: #fff
}

.panel-warning>.panel-heading {
    background-color: #ff8a00;
    border-color: #df7800;
    color: #fff
}

.panel-info>.panel-heading {
    background-color: #61b5df;
    border-color: #418baf;
    color: #fff
}

.panel-danger>.panel-heading {
    background-color: #FF1F2D;
    border-color: #DF000E;
    color: #fff
}

.panel-primary>.panel-heading {
    background-color: #428BCA;
    border-color: #206FAF;
    color: #fff
}

.primary {
    color: #337AB7;
}

.success {
    color: #41AF43
}

.info {
    color: #61B5DF
}

.warning {
    color: #FF8A00
}
/* .btn-package {
    background-color: green !important;
    border: 4px solid #fff !important;
    border-radius: 6px;
    box-shadow: 0 0 3px #aaa !important;
    font-size: 20px;
    line-height: 1.6;
    padding: 10px 16px;
} */

.btn-demo:hover {
    background-color: #007400 !important;
    color: #fff;
}

.btn-demo:active,
.btn-demo:focus {
    background-color: #015f00 !important;
}

.buttons {
    position: absolute;
    right: 10%;
    bottom: 10%;
    z-index: 999999;
}

.btn-demo,
.btn-pricing {
    border: 4px solid #fff;
    border-radius: 10px;
    box-shadow: 2px 2px 2px #333;
    color: #fff;
    font-size: xx-large;
    line-height: 1.33333;
    padding: 10px 16px;
}

.btn-demo {
    background-color: green;
}

.ads {
    background: #009cde;
    padding: 20px 0;
    display: none;
}

.ads h1 {
    color: #fff;
    font-size: 3rem;
    letter-spacing: 0.01em;
    line-height: 1.25em;
}

.ads2 {
    background-color: #fff;
    width: 100%;
    padding-top: 10px;
}

.ads2 h2,
.ads2 h1 {
    color: #444;
}
.discount {
    font-size: 6em;
 }

@media (min-width: 320px) and (max-width: 420px) {
    
    .navbar-brand {
        margin-top: 25px;
        padding-left: 20px;
    }
    
}

@media (min-width: 320px) and (max-width: 767px) {
    .cta {
        color: #fff;
        background: #0d4ea3;
    }
    h1,
    .h1 {
        font-size: 24px;
    }
    .es-logo {
        margin-left: 33px;
        margin-top: 10px;
    }
    .page-header {
        margin: 20px 0;
        padding-bottom: 9px;
        font-size: 30px
    }
    .navbar-brand {
        float: left;
        font-size: 18px;
        height: 50px;
        line-height: 0;
        margin-top: -10px;
        padding: 0;
    }
    .row {
        margin: 0;
        padding: 0
    }
    .pricing-table ul {
        margin-bottom: 30px
    }
    .pricing-table ul li:nth-last-child(5) {
        background-color: #e8e8e8
    }
    .contacts iframe {
        width: 100%
    }
    .ez-border-left {
        border: none
    }
    .management {
        margin-bottom: 10px
    }
    .navbar-nav {
        background: #fff;
        margin-top: 0;
    }
    .navbar-nav > li > a {
        padding: 10px !important;
        font-size: 14px;
        line-height: 1em;
    }
    .navbar-collapse {
        border-top: none;
    }
    .btn-demo,
    .btn-pricing {
        border: 3px solid #fff;
        border-radius: 5px;
        box-shadow: 1px 1px 2px #333;
        color: #fff;
        font-size: large;
        line-height: 1.33333;
        padding: 6px 10px;
        width: 200px;
    }
    .discount {
        font-size: 3em;
    }
}

@media (min-width: 767px) and (max-width: 980px) {
    .navbar-brand {
        margin-top: 5px;
        padding-left: 25px;
    }
    .navbar-nav {
        margin: 0;
        float: none;
    }
    .navbar-nav>li>a {
        font-size: 14px;
        padding: 0 8px !important;
    }
    .slider1,
    .slider2,
    .slider3,
    .slider4 {
        width: 400px;
        padding: 10px
    }
    .slider1 h3,
    .slider2 h3,
    .slider3 h3,
    .slider4 h3 {
        font-size: 24px;
        margin: 0
    }
    .slider1 p,
    .slider2 p,
    .slider3 p,
    .slider4 p {
        font-size: 14px
    }
    .page-header {
        margin: 20px 0;
        padding-bottom: 9px;
        font-size: 30px
    }
    .btn-demo, .btn-pricing {
    font-size: large;
    padding: 6px 12px;
    border-radius: 6px;
}
 .discount {
    font-size: 4em;
 }
}

@media (min-width: 981px) and (max-width: 1024px) {
    .btn-demo,
    .btn-pricing {
        font-size: x-large;
        padding: 6px 12px;
    }
    .slider1 h3,
    .slider2 h3,
    .slider3 h3,
    .slider4 h3 {
        font-size: 27px;
    }
    .photogrid img {
        width: 64px
    }
    .navbar-nav>li>a {
        padding: 0 15px !important;
    }
     .discount {
    font-size: 5em;
 }
}

@media only screen and (max-width: 480px) {
    .eschool-thumbnails {
        text-align: center
    }
    .eschool-thumbnails>li {
        float: none;
        display: inline-block
    }
}


/*form*/
.demo-form {
    background: #0C4DA2;
    padding: 20px;
}
.demo-form label { 
  font-size: 1.3em;
}
.demo-form .btn-success {
    background: #008000;
    border-color: #007200;
    line-height: 1.4;
}

.pricing-table .panel-info .panel-heading {
    background-image: url('../images/discount-tag.png');
    background-position: right center;
    background-repeat: no-repeat;
}
.pricing-table .panel-success .panel-heading {
    background-image: url('../images/discount-tag2.png');
    background-position: right center;
    background-repeat: no-repeat;
}
.pricing-table .panel-warning .panel-heading {
    background-image: url('../images/discount-tag3.png');
    background-position: right center;
    background-repeat: no-repeat;
}
.btn-booknow {
    background: #3668af;
    color: #fff
}

.btn-booknow:hover {
    background: #3b74bf;
    color: #fff
}
.model-wrap {
    padding-top: 2em
}